QGIS Application - Feature request #5612
Add data defined symbol in new symbology (is/was available in old symbology)
2012-05-16 02:47 PM - Carlos da Ponte

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15185
Description

It would be great to be able to assign a unique symbol to unique classified values in new symbology interface, the same way the Unique
Value - Legend Type worked in the old symbology interface

History

#1 - 2012-05-22 03:18 AM - Giovanni Manghi
- Category set to Symbology

| agree.... data defined symbols are much needed and were/are available in old symbology.

#2 - 2012-05-22 03:24 AM - Giovanni Manghi
- Subject changed from Unique Value - legend type for the new symbology interface to Add data defined symbol in new symbology (is/was available in

old symbology)

#3 - 2012-09-04 12:09 PM - Paolo Cavallini
- Target version set to Version 2.0.0

#4 - 2012-10-06 02:19 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2015-01-22 12:23 AM - Nyall Dawson

- Status changed from Open to Feedback

Can this be closed now?

#6 - 2015-10-12 08:54 PM - Nyall Dawson
- Status changed from Feedback to Closed
